### Method

# Clutter Actor get_transformed_position

#### Declaration [src]

    void
    clutter_actor_get_transformed_position (
      ClutterActor* self,
      gfloat* x,
      gfloat* y
    )

#### Description [src]

Gets the absolute position of an actor, in pixels relative to the stage.

#### Parameters

`x`

  Type: `gfloat*`

  Return location for the X coordinate, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `gfloat*`

  Return location for the Y coordinate, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.